/*
Theme Name:     Southern Ridge Electrical
Description:    Theme for SRE
Author:         JAK DIGITAL
Template:       ares

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,500');
@import url('https://use.typekit.net/zjt3vlm.css');

li {
    list-style-position: inside;
}

a {
    color: inherit !important;
}

a:hover {
    color: #83ccdd;
}

.white {
    color: #fefefe !important;
}

.black {
    color: #0a0a0a !important;
}

html, body {
    font-size: 15px !important;
    letter-spacing: 0.0004em;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    font-family: rift, sans-serif;
    font-weight: 700;
}

h1, .h1 {
    font-size: 60px !important;
    line-height: 1.2em !important;
}

h2, .h2 {
    font-size: 40px !important;
    line-height: 1.2em !important;
}

h3, .h3 {
    font-size: 25px !important;
    line-height: 1.2em !important;
}

h4, .h4 {
    font-size: 20px !important;
    line-height: 1.2em !important;
}

h5, .h5 {
    font-size: 18px !important;
    line-height: 1.2em !important;
}

h6, .h6 {
    font-size: 16px !important;
    line-height: 1.2em !important;
}

body.custom-background {
    background-color: #fefefe !important;
}

.row:before, .row:after {
    content: '';
    display: table;
    clear: both;
}

.site-header {
    background-color: #0a0a0a;
}

.site-header:before, .site-header:after {
    content: '';
    display: table;
    clear: both;
}

.site-header .site-branding {
    max-width: 1170px;
    height: auto !important;
    margin: 0 auto;
    border: 0 !important;
    top: 0 !important;
    position: relative !important;
    background: transparent !important;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.site-header .site-branding:before, .site-header .site-branding:after {
    content: '';
    display: table;
    clear: both;
}

.site-branding .row [class*="col-"], .site-title {
    line-height: initial !important;
}

.site-header .site-branding #site-navigation {
    padding-top: 2em;
}

.site-header .site-branding #site-navigation .menu li  {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
}

.site-header .site-branding #site-navigation .menu li a {
    font-family: rift, sans-serif;
    font-weight: 500;
    color: #fefefe !important;
    transition: ease-in-out 0.5s all;
    font-size: 18px;
}

.site-header .site-branding #site-navigation .menu li a:hover, .site-header .site-branding #site-navigation .menu li.current-menu-item a {
    color: #83ccdd !important;
}

@media (min-width: 768px) {
    .site-header .site-branding #site-navigation .menu li.hide-primary {
        display: none;
    }
}

.site-header .site-branding #site-navigation .menu li.phone-link {
    position: relative;
    display: inline-block;
    padding: 0 1rem;
}

.site-header .site-branding #site-navigation .menu li.phone-link:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border: 2px solid #83ccdd;
    position: absolute;
    top: -10px;
    left: 0;
}

.site-header .site-branding #site-navigation .menu li.phone-link a {
    position: relative;
    z-index: 100;
    background-color: #0a0a0a;
    padding-right: 1rem;
    padding-left: 1rem;
    color: #83ccdd !important;
}

.site-header .site-branding #site-navigation .menu li.phone-link a:hover {
    color: #fefefe !important;
}

.mobile-call-us {
    display: none;
    background: #040404;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    font-weight: bold;
    text-transform: uppercase;
}

@media (max-width: 801px) {
    .mobile-call-us {
        display: block;
    }
}

#sc_logo {
    max-height: 85px !important;
}

@media (max-width: 768px) {
    #sc_logo {
        max-width: 250px;
    }
}

.homepage-content {
    background: #f5f5f5 !important;
}

.homepage-content .post-title {
    display: none;
}

.site-content-wrapper {
    max-width: 1170px;
    margin: 0 auto !important;
    background: #fefefe !important;
}

#content .page-content {
    margin-top: 0 !important;
    padding-top: 0 !important;
    font-family: roboto ,sans-serif;
    font-weight: 300;
}

#content .page-content .right-align-background {
    background-position: right 15px center !important;
}

article {
    margin-bottom: 0 !important;
    background: none !important;
    border: none !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.has-underline {
    display: table;
    position: relative;
    transition: 0.5s ease-in-out all !important;
    position: relative;
}

.has-underline:after {
    content: '';
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 1px;
    margin: 1px 0 0;
    transition: 0.5s ease-in-out all;
    opacity: 1;
    right: 0;
    background-color: #fefefe;
}

.has-underline:hover:after {
    width: 0%;
    opacity: 0;
}

.has-underline.active:after {
    background-color: #83ccdd;
}

.has-icon {
    position: relative;
}

.has-icon:after {
    display: inline-block;
    content: '';
    width: 25px;
    height: 25px;
    margin-left: 1rem;
    background: url(assets/icon.png) center no-repeat;
    background-size: contain;
}

.sre-button {
    position: relative;
    display: inline-block !important;
    margin-top: 2rem;
    padding: 0 1rem;
    transition: 0.5s ease-in-out all;
}

.sre-button:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border: 2px solid #83ccdd;
    position: absolute;
    top: -10px;
    left: 0;
} 

.sre-button a {
    position: relative;
    z-index: 100;
    background-color: #0a0a0a !important;
    background-image: none !important;
    padding-top: 0 !important;
    padding-right: 0.5rem !important;
    padding-bottom: 0 !important;
    padding-left: 0.5rem !important;
    color: #83ccdd !important;
    font-family: rift, sans-serif;
    font-weight: 400;
    font-size: 16px !important;
    letter-spacing: 0.2em;
}

.sre-button.white-button a {
    background-color: #fefefe !important;
}

.sre-button:hover:after {
    border-color: #fefefe;
}

.sre-button:hover a {
    color: #fefefe !important;
}

.wpb_text_column ul {
    list-style: none;
    margin-left: 0;
}

.wpb_text_column ul li {
    position: relative;
}

.wpb_text_column ul li:before {
    padding-right: 1rem;
    content: '\f178';
    font-family: 'FontAwesome';
    color: #83ccdd;
    /*position: absolute;*/
}

.contact-details-wrapper p {
    margin-bottom: 0;
    font-size: 25px;
    color: #fefefe;
    font-family: rift, sans-serif;
    font-weight: 700;
}

.contact-details-wrapper hr {
    max-width: 1rem;
    margin-left: 0;
}

.contact-details-wrapper .social-wrapper p {
    display: inline-block;
    margin-right: 1rem;
}

.contact-details-wrapper .social-wrapper i {
    display: inline-block;
    margin-right: 1rem;
    color: #83ccdd;
    font-size: 20px;
}

.testimonials-wrapper {
    margin-top: 6rem;
}

.testimonials-wrapper h2 {
    color: #fefefe;
    position: relative;
    margin-bottom: 2rem !important;
}

.testimonials-wrapper h2:before {
    content: '';
    display: block;
    position: absolute;
    width: 34px;
    height: 32px;
    background: url(assets/quotation.png) center no-repeat;
    background-size: contain;
    top: -40px;
}

.testimonial-carousel .testimonial {
    color: #fefefe;
    font-style: italic;
}

.testimonial-carousel .testimonial p {
    margin-top: 2rem;
    margin-bottom: 0;
    font-weight: 700;
    font-style: normal;
}

.team-wrapper {
    color: #0a0a0a;
}

.team-wrapper h2 {
    margin-bottom: 2rem !important;
}

.team-wrapper h3 {
    margin-bottom: 2rem !important;
}

.team-wrapper .team {
    padding-top: 2rem;
}

@media (min-width: 768px) {
    .team-wrapper .team {
        border-top: 1px solid #0a0a0a;
    }
}

.team-wrapper .team img {
    margin-bottom: 1rem;
}

.team-wrapper .team h3 {
    margin-bottom: 0 !important;
    line-height: 1;
}

.team-wrapper .team p {
    font-size: 14px;
    text-decoration: underline;
}

footer {
    background-color: #0a0a0a;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.footer-container {
    max-width: 1170px;
    margin: 2rem auto 0;
    border-top: 2px solid #fefefe;
    padding-top: 2rem;
    padding-right: 15px;
    padding-left: 15px;
}

@media (max-width: 768px) {
    .footer-container .icon {
        display: none;
        visibility: hidden;
        opacity: 0;
    }
}

@media (min-width: 768px) {
    .footer-container {
        padding-top: 4rem;
    }
}

.footer-container i {
    font-size: 70px;
    color: #fefefe;
    line-height: 0.65em;
}

.footer-container h2 {
    margin-bottom: 2rem;
    font-family: rift, sans-serif;
    font-weight: 700;
    color: #83ccdd;
}

.footer-container .contact-wrapper p {
    margin-bottom: 0;
    font-size: 18px;
    font-family: rift, sans-serif;
    font-weight: 500;
    color: #83ccdd;
}

.footer-container .contact-wrapper p.has-border {
    position: relative;
    display: inline-block;
    margin-top: 2rem;
    padding: 0 1rem;
}

.footer-container .contact-wrapper p.has-border:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border: 2px solid #83ccdd;
    position: absolute;
    top: -10px;
    left: 0;
} 

.footer-container .contact-wrapper p.has-border a {
    position: relative;
    z-index: 100;
    background-color: #0a0a0a;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

@media (max-width: 768px) {
    .footer-container .contact-wrapper {
        margin-bottom: 2rem;
        border-bottom: 2px solid #83ccdd;
        padding-bottom: 2rem;
        text-align: center;
    }
}

.footer-container .sitemap-wrapper .menu {
    margin-left: 0;
    list-style: none;
}

.footer-container .sitemap-wrapper .menu li {
    position: relative;
    color: #83ccdd;
    font-family: 'roboto', sans-serif;
    font-weight: 300;
}

.footer-container .sitemap-wrapper .menu li:before {
    content: '\f178';
    margin-right: 0.5rem;
    font-family: 'FontAwesome';
}

.footer-container .sitemap-wrapper .menu li a:hover {
    text-decoration: underline !important;
}

@media (max-width: 768px) {
    .footer-container .sitemap-wrapper {
        text-align: center;
    }
}

.footer-container .social-wrapper {
    padding-top: 8px;
}

@media (max-width: 768px) {
    .footer-container .social-wrapper {
        text-align: center;
    }
}

.footer-container .social-wrapper h2 {
    display: inline-block;
    margin-right: 0.8rem;
    color: #646464;
    font-size: 18px !important;
    font-family: rift, sans-serif;
    font-weight: 500;
}

.footer-container .social-wrapper .social-link {
    display: inline-block;
    margin-right: 0.8rem;
}

.footer-container .social-wrapper .social-link i {
    font-size: 16px;
    color: #83ccdd;
}

.footer-container .copyright-wrapper {
    margin-top: 2rem;
    border-top: 2px solid #fefefe;
    border-bottom: 2px solid #fefefe;
    padding: 1.5rem 1rem;
}

.footer-container .copyright-wrapper p {
    margin-bottom: 0;
    color: #fefefe;
    text-transform: uppercase;
    font-size: 12px;
    text-align: center;
}

.footer-container .copyright-wrapper p:last-child {
    text-align: center;
}

@media (min-width: 768px) {
    .footer-container .copyright-wrapper {
        padding-right: 0;
        padding-left: 0;
    }

    .footer-container .copyright-wrapper p {
        width: 50%;
        float: left;
        text-align: left;
    }    

    .footer-container .copyright-wrapper p:last-child {
        text-align: right;
    }
}



.gform_wrapper .gform_fields {
    margin-right: -0.5rem;
    margin-left: -0.5rem;
    list-style: none;
}

.gform_wrapper .gform_fields:before, .gform_wrapper .gform_fields:after {
    content: '';
    display: table;
    clear: both;
}

.gform_wrapper .gform_fields .field-input {
    width: 100%;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

@media (min-width: 768px) {
    .gform_wrapper .gform_fields .field-input {
        float: left;
    }

    .gform_wrapper .gform_fields .field-input.field-half {
        width: 50%;
    }
}

.gform_wrapper .gform_fields .field-input .gfield_label {
    margin-bottom: 1rem;
    font-family: rift, sans-serif;
    font-size: 25px;
    color: #fefefe;
    font-weight: 700;
}

.gform_wrapper .gform_fields .field-input.hidden-label .gfield_label {
    display: none;
    visibility: hidden;
    opacity: 0;
}

.gform_wrapper .gform_fields .field-input .ginput_container_radio .gfield_radio {
    margin-left: 0;
    list-style: none;
}

.gform_wrapper .gform_fields .field-input .ginput_container_radio .gfield_radio li {
    display: inline-block;
    margin-right: 3rem;
    color: #fefefe;
}

.gform_wrapper .gform_fields .field-input .ginput_container_radio .gfield_radio li input {
    margin-right: 1rem;
    width: auto;
    height: auto;
}

.gform_wrapper .gform_fields .field-input .ginput_container_radio .gfield_radio li label {
    font-size: 14px;
}

.gform_wrapper .gform_fields .field-input .ginput_container input {
    width: 100%;
    height: 45px;
    margin-bottom: 1rem;
    border: none;
    border-radius: 0;
    background-color: #2a2929;
    padding: 1rem;
    color: #7c7b7b;
}

.gform_wrapper .gform_fields .field-input .ginput_container_select select {
    width: 100%;
    height: 45px;
    margin-bottom: 1rem;
    border: none;
    border-radius: 0;
    background-color: #2a2929;
    padding: 1rem;
    color: #7c7b7b;
    -webkit-appearance: none;
}

.gform_wrapper .gform_fields .field-input .ginput_container_textarea textarea {
    width: 100%;
    border: none;
    border-radius: 0;
    background-color: #2a2929;
    padding: 1rem;
    color: #7c7b7b;
}

.gform_wrapper .gform_footer #gform_submit_button_1 {
    position: relative;
    display: inline-block;
    margin-top: 2rem;
    padding: 0 1rem;
    border: none;
    box-shadow: none;
    background: transparent;
    color: #83ccdd;
}

.gform_wrapper .gform_footer #gform_submit_button_1:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border: 2px solid #83ccdd;
    position: absolute;
    top: -10px;
    left: 0;
} 

.gform_wrapper .gform_footer #gform_submit_button_1 span {
    position: relative;
    z-index: 100;
    background-color: #0a0a0a;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    color: #83ccdd;
    text-shadow: none;
    text-transform: uppercase;
    font-family: rift, sans-serif;
    font-size: 20px;
    letter-spacing: 0.2em;
}

.gform_wrapper .gform_validation_container {
    display: none;
    visibility: hidden;
    opacity: 0;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 input[type="password"],
.wpcf7 input[type="search"] {
    width: 100%;
    padding: 10px;
}

@media (max-width: 801px) {
	.site-title {
	    margin-left: -80px !important;
	}

    #tasty-mobile-toggle {
        margin-right: 3rem;
        margin-left: 1rem;
        padding: 0 1rem;
    }

    #tasty-mobile-toggle .fa {
        line-height: 68px !important;
        height: 68px !important;
        color: #fefefe;
    }

    #tasty-mobile-toggle .fa.active {
        background: transparent !important;
        color: #83ccdd !important;
    }

    #tasty-mobile-toggle .menu {
        margin-top: 0px !important;
        left: 1rem;
        max-width: 90vW;
    }

    #tasty-mobile-toggle .menu li {
        line-height: 1.2rem !important;
        display: block;
    }

    #tasty-mobile-toggle .menu li a {
        padding: 1rem !important;
        font-size: 18px !important;
        color: #fefefe !important;
    }
}
@media (max-width: 850px) {
    .footer-widget.col-xs-4 {
        width: 100% !important;
        display: block;
    }
}